<!-- Header: Navigation -->
<div class="header-nav align-self-center">
    <a class="header-nav-link btn btn-primary px-md-3 ml-1 ml-md-3" id="header-nav-help-link" href="javascript:setTabActive('help')"><i class="icon icon-help-blue"></i><span class="d-none d-md-inline-block">Abiinfo</span></a>
    <a class="header-nav-link btn btn-primary px-md-3 ml-1 ml-md-3" id="header-nav-address-task-link" href="javascript:setTabActive('address-task')"><i class="icon icon-edit-blue"></i><span class="d-none d-md-inline-block">Teavita
            aadressist<span></a>

    <!-- Header: Dropdown -->
    <div class="header-nav-link header-nav-link-icon btn btn-primary dropdown ml-1 ml-md-3">
        <a id="header-nav-dropdown-button" data-toggle="dropdown" aria-expanded="false">
            <i class="icon icon-more-vertical-blue"></i>
        </a>
        <div class="dropdown-menu dropdown-menu-right fade" aria-labelledby="header-nav-dropdown-button">
            <a class="dropdown-item" href="https://soa.elion.ee/rest/Resource/ressapi/locations/demo/index.html" target="_blank">Vaata aadressi otsingu demo</a>
            <a class="dropdown-item" href="https://itwiki.atlassian.teliacompany.net/display/RESS/Locations+Registry?src=contextnavpagetreemode" target="_blank">Vaata API dokumentatsiooni</a>
            <a class="dropdown-item" href="https://www.figma.com/file/DWZldDKtNFrVlzKc5l0FSD/Aadressiregistri-leht?node-id=79%3A13125" target="_blank">Vaata kujunduse prototüüpi</a>
            <a class="dropdown-item" href="https://itwiki.atlassian.teliacompany.net/display/RESS/Resource+and+Workforce+Management" target="_blank">Team Ressursiamet</a>
        </div>
    </div>
</div>